# Generated by Django 2.2.7 on 2019-11-20 12:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0018_purchasedproduct'),
        ('establishment', '0064_auto_20191119_1546'),
    ]

    operations = [
        migrations.AddField(
            model_name='establishment',
            name='purchased_products',
            field=models.ManyToManyField(blank=True, help_text='Attribute from legacy db.\nMust be deleted after the implementation of the market.', related_name='establishments', through='product.PurchasedProduct', to='product.Product', verbose_name='purchased plaques'),
        ),
    ]
